- @page_title = t('.title')

= render 'layouts/page_actions', back_url: admin_resources_path,
                                 show_url: admin_resource_path(@resource),
                                 destroy_url: admin_resource_path(@resource)

= render 'form', resource: @resource
